<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 08/21/19 15:10:37 by Eclipse SUMO netedit Version v1_3_0+0003-42d5df9ddc3
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/netconvertConfiguration.xsd">

    <input>
        <sumo-net-file value="net.net.xml"/>
    </input>

    <output>
        <output-file value="net.net.xml"/>
    </output>

    <processing>
        <geometry.max-grade.fix value="false"/>
        <offset.disable-normalization value="true"/>
        <opposites.guess.fix-lengths value="true"/>
        <lefthand value="false"/>
    </processing>

    <junctions>
        <no-internal-links value="true"/>
        <no-turnarounds value="true"/>
        <junctions.corner-detail value="5"/>
        <junctions.limit-turn-speed value="5.5"/>
        <rectangular-lane-cut value="false"/>
    </junctions>

    <pedestrian>
        <walkingareas value="false"/>
    </pedestrian>

    <netedit>
        <additional-files value="stops.add.xml"/>
        <route-files value="train.rou.xml"/>
    </netedit>

</configuration>
-->

<additional xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/additional_file.xsd">
    <busStop id="stationA" lane="gneE0_0" startPos="7.57" endPos="197.57"/>
    <busStop id="stationB" lane="gneE3_0" startPos="6.79" endPos="196.79"/>
</additional>
